<?php
/**
 * Created by PhpStorm.
 * User: ikeke
 * Date: 2018/12/4
 * Time: 18:24
 */

namespace App\Models;


class Oggame extends BaseModel
{
    protected $table = "rgame_transfer_record";
    public $timestamps = false;

    public function recordlist($where='',$limit=15)
    {
        $data = $this->orderBy('id','desc');

        if(is_array($where)&&count($where)>0){
            $data = $data->where($where);
        }

        $data=$data->paginate($limit);

        return $data->toArray();
    }
}